1
„Philips" pagalba

Kurie prietaisai yra suderinami su programėle „Sonicare“?

Paskelbta 01 December 2022
Jūsų programėlė „Philips Sonicare“ veikia su išmaniaisiais telefonais, kuriuose veikia „Android“ 8.0 ir naujesnė versija, bei su „iPhone“ prietaisais, kuriuose veikia „iOS“ 13.0 ir naujesnė versija. Programėlę galite atsisiųsti apsilankę „Google Play“ parduotuvėje arba „Apple iOS“ parduotuvėje.
Susisiekimas su „Philips“

Džiaugiamės galėdami jums padėti

Ieškote kažko kito?

Atraskite visas „Philips“ palaikymo parinktis

Mūsų svetainę geriausiai galima peržiūrėti naudojant naujausią „Microsoft Edge“, „Google Chrome“ ar „Firefox“ versiją.